/*
 * Class WEL_GDIP_IMAGE_ATTRIBUTES
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_739 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_739 [] = {0xFF01,1551,738,0xFFFF};
static const EIF_TYPE_INDEX egt_2_739 [] = {0xFF01,738,0xFFFF};
static const EIF_TYPE_INDEX egt_3_739 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_739 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_739 [] = {0xFF01,738,0xFFFF};
static const EIF_TYPE_INDEX egt_6_739 [] = {0xFF01,738,0xFFFF};
static const EIF_TYPE_INDEX egt_7_739 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_739 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_739 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_739 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_739 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_739 [] = {0xFF01,738,0xFFFF};
static const EIF_TYPE_INDEX egt_13_739 [] = {0xFF01,110,0xFFFF};


static const struct desc_info desc_739[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_739), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_739), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_739), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_739), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_739), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_739), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_739), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_739), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_739), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_739), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_739), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_739), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05C5 /*738*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_739), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17401, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_739), 17405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17475, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17476, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17477, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17479, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17480, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17482, 0xFFFFFFFF},
};
void Init739(void)
{
	IDSC(desc_739, 0, 738);
	IDSC(desc_739 + 1, 1, 738);
	IDSC(desc_739 + 32, 791, 738);
	IDSC(desc_739 + 34, 1359, 738);
	IDSC(desc_739 + 44, 523, 738);
	IDSC(desc_739 + 49, 588, 738);
}


#ifdef __cplusplus
}
#endif
